<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <meta name="og:site_name" content="Bryan Jadot" />
        <meta
            name="og:description"
            content="Bryan Jadot is an full-stack Engineering Manager who has worked at top tech companies like Dropbox and Facebook. Learn more here."
        />
        <meta
            name="description"
            content="Bryan Jadot is an full-stack Engineering Manager who has worked at top tech companies like Dropbox and Facebook. Learn more here."
        />
        <meta
            name="keywords"
            keywords="Bryan Jadot, Jadot, Bryan, who is Bryan Jadot"
        />
        <!--
            manifest.json provides metadata used when your web app is installed on a
            user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
        -->
        <link rel="preload" href="%PUBLIC_URL%/fonts/Alegreya_Sans/AlegreyaSans-Regular.woff2" as="font" type="font/woff2" crossorigin>
        <link rel="preload" href="%PUBLIC_URL%/fonts/Alegreya_Sans/AlegreyaSans-Bold.woff2" as="font" type="font/woff2" crossorigin>
        <link rel="preload" href="%PUBLIC_URL%/fonts/Lora/Lora-Regular.woff2" as="font" type="font/woff2" crossorigin>
        <link rel="preload" href="%PUBLIC_URL%/fonts/Lora/Lora-Bold.woff2" as="font" type="font/woff2" crossorigin>
        <!--<link rel="manifest" href="%PUBLIC_URL%/manifest.json" />-->
        <link rel="apple-touch-icon" sizes="180x180" href="%PUBLIC_URL%/icons/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="%PUBLIC_URL%/icons/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="%PUBLIC_URL%/icons/favicon-16x16.png">
        <link rel="mask-icon" href="%PUBLIC_URL%/icons/safari-pinned-tab.svg" color="#5bbad5">
        <meta name="msapplication-TileColor" content="#da532c">
        <meta name="theme-color" content="#ffffff">
        <!--
            Notice the use of %PUBLIC_URL% in the tags above.
            It will be replaced with the URL of the `public` folder during the build.
            Only files inside the `public` folder can be referenced from the HTML.

            Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
            work correctly both with client-side routing and a non-root public URL.
            Learn how to configure a non-root public URL by running `npm run build`.
        -->
        <title>Bryan Jadot</title>
    </head>
    <body>
        <div id="root"></div>
        <noscript>You need to enable JavaScript to run this app.</noscript>
    </body>
</html>
